name: layouts_-_two_sidebars_right
timestamp: 1472120986
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1457353897
positions:
  footer: Footer
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  mainbar: Mainbar
  sidebar: Sidebar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  aside: Aside
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Two Sidebars Right Example'
  custom:
    custom-8235: 'H2 Heading'
    custom-6562: 'Custom HTML'
    custom-7406: 'Left Sidebar'
    custom-9224: 'Right Sidebar'
    custom-8670: 'H5 Heading'
  messages:
    system-messages-3060: 'System Messages'
  logo:
    logo-9958: Logo
  menu:
    menu-1328: Menu
  position:
    position-position-5636: Footer
  simplemenu:
    simplemenu-1741: 'Useful Links'
    simplemenu-1303: Downloads
    simplemenu-3480: 'The Band'
    simplemenu-8264: Tickets
    simplemenu-5331: Press
    simplemenu-1364: Terms
  branding:
    branding-3487: Branding
  social:
    social-2702: Social
  mobile-menu:
    mobile-menu-3552: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-3060: system-messages-9828
    logo-9958: logo-5992
    menu-1328: menu-4196
    position-position-5636: position-position-6548
    simplemenu-1741: simplemenu-6826
    simplemenu-1303: simplemenu-7048
    simplemenu-3480: simplemenu-8674
    simplemenu-8264: simplemenu-4936
    simplemenu-5331: simplemenu-7442
    simplemenu-1364: simplemenu-8181
    branding-3487: branding-9192
    social-2702: social-4772
    mobile-menu-3552: mobile-menu-7951
